U.S. flag   An official website of the United States government
Dot gov

Official websites use .gov
A .gov website belongs to an official government organization in the United States.

Https

Secure .gov websites use HTTPS
A lock (Dot gov) or https:// means you've safely connected to the .gov website. Share sensitive information only on official, secure websites.

Vulnerability Change Records for CVE-2015-4141

Change History

Modified Analysis 8/16/2016 4:35:48 PM

Action Type Old Value New Value
Changed CPE Configuration
Configuration 1
     OR
          *cpe:2.3:a:w1.fi:hostapd:0.7.0:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:hostapd:0.7.1:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:hostapd:0.7.2:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:hostapd:0.7.3:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:hostapd:1.0:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:hostapd:1.1:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:hostapd:2.0:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:hostapd:2.1:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:hostapd:2.2:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:hostapd:2.3:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:hostapd:2.4:*:*:*:*:*:*:*
Configuration 2
     OR
          *cpe:2.3:o:novell:opensuse:13.1:*:*:*:*:*:*:*
          *cpe:2.3:o:novell:opensuse:13.2:*:*:*:*:*:*:*
Configuration 3
     OR
          *cpe:2.3:a:w1.fi:wpa_supplicant:0.7.0:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:wpa_supplicant:0.7.1:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:wpa_supplicant:0.7.2:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:wpa_supplicant:0.7.3:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:wpa_supplicant:1.0:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:wpa_supplicant:1.1:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:wpa_supplicant:2.0:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:wpa_supplicant:2.1:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:wpa_supplicant:2.2:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:wpa_supplicant:2.3:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:wpa_supplicant:2.4:*:*:*:*:*:*:*
Configuration 1
     OR
          *cpe:2.3:a:w1.fi:wpa_supplicant:0.7.0:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:wpa_supplicant:0.7.1:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:wpa_supplicant:0.7.2:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:wpa_supplicant:0.7.3:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:wpa_supplicant:1.0:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:wpa_supplicant:1.1:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:wpa_supplicant:2.0:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:wpa_supplicant:2.1:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:wpa_supplicant:2.2:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:wpa_supplicant:2.3:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:wpa_supplicant:2.4:*:*:*:*:*:*:*
Configuration 2
     OR
          *cpe:2.3:a:w1.fi:hostapd:0.7.0:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:hostapd:0.7.1:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:hostapd:0.7.2:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:hostapd:0.7.3:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:hostapd:1.0:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:hostapd:1.1:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:hostapd:2.0:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:hostapd:2.1:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:hostapd:2.2:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:hostapd:2.3:*:*:*:*:*:*:*
          *cpe:2.3:a:w1.fi:hostapd:2.4:*:*:*:*:*:*:*
Configuration 3
     OR
          *cpe:2.3:o:novell:opensuse:13.1:*:*:*:*:*:*:*
          *cpe:2.3:o:novell:opensuse:13.2:*:*:*:*:*:*:*
Changed Reference Type
http://lists.opensuse.org/opensuse-updates/2015-06/msg00019.html No Types Assigned
http://lists.opensuse.org/opensuse-updates/2015-06/msg00019.html Third Party Advisory
Changed Reference Type
http://www.openwall.com/lists/oss-security/2015/05/09/4 No Types Assigned
http://www.openwall.com/lists/oss-security/2015/05/09/4 Mailing List
Changed Reference Type
http://www.openwall.com/lists/oss-security/2015/05/31/6 No Types Assigned
http://www.openwall.com/lists/oss-security/2015/05/31/6 Mailing List
Changed Reference Type
https://security.gentoo.org/glsa/201606-17 No Types Assigned
https://security.gentoo.org/glsa/201606-17 Third Party Advisory